


IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='cnt_contrato_sucursal'
      AND [columna]='presupuesto' AND[mostrarEnGrilla]=1 AND [ordenGrilla]=1 AND [requerido]=0 AND [tipo]='money' AND [defecto] is null AND [tamano] = 100)
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('cnt_contrato_sucursal' ,'presupuesto',1 ,1 ,0,'money' ,null ,100)
END

